* {
  padding: 0;
  margin: 0;
}
body {
  background: url(../img/bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
}
div#ecken {
  background: url(../img/ecken.png) top left no-repeat;
  width: 261px;
  height: 620px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -130px;
  margin-top: -288px;
}
div#wrapper {
  background-color: #000;
  height: 400px;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -200px;
  -moz-box-shadow: 0px 0px 25px #000;
  -webkit-box-shadow: 0px 0px 25px #000;
  box-shadow: 0px 0px 25px #000;
}
div#wrapper div#logo {
  max-width: 900px;
  height: 400px;
  background: url(../img/logo.jpg) top center no-repeat;
  margin: auto;
}
div#wrapper div#content  {
  max-width: 900px;
  margin: auto;
  color: #fff;
  text-align: center;
  padding: 10px;
}
div#wrapper div#content p {
}
div#footer {
  position: absolute;
  left: 3%;
  bottom: 20px;
  width: 94%;
  height: 19px;
  background: url(../img/footer.png) center center no-repeat;
}
